@charset "UTF-8";
/* Contact Layout */
.contact-box {
    display: flex;
    gap: 20px;
    width: 100%;
    /* flex-wrap: wrap; */
}


/* Contact Info */
.contact-info {
    flex: 1;
    background: #a83a1b;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

/* Contact Form */
.contact-form {
    flex: 1;
    background: #a83a1b;
    padding: 20px;
    border-radius: 10px;
}

/* Inputs */
.contact-form input,
.contact-form textarea {
    width: 100%;
    margin-bottom: 10px;
}
@media (max-width: 600px) {
    .contact-container {
        padding: 20px;
    }
}
nav {
    background-color: #000;
    padding: 15px;
    text-align: center;
    border-bottom: 2px solid orange;
}

nav a {
    color: white;
    margin: 0 15px;
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    color: orange;
}
.header-logo{
    width: auto;
    height: auto;
    size: 100px;
    background-color: #000;
    text-align: center;
}
.header {
  background-color: #000;
  color: #fff;
  padding: 15px 0;
}

.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  height: 60px;
  border-radius: 8px;
}